<?php

/**
 * Enqueue the parent theme stylesheet.
 */
function ultra_child_enqueue_parent_style() {
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_enqueue_parent_style', 8 );

/**
 * Display three WooCommerce products per row.
 */
if ( ! function_exists( 'loop_columns' ) ) {
	function loop_columns() {
		return 3; // 3 products per row
	}
}
add_filter( 'loop_shop_columns', 'loop_columns' );
